/* 
  -----------------------------------
  TabPanel Magic Style Sheet
  by Project Seven Development
  www.projectseven.com

  Style Theme: 03 - Oceanic
  -----------------------------------
*/

.p7TPpanel {
	background-color: #EBDD83;
	-webkit-box-shadow: 0px 0px 20px #666;
	box-shadow: 0px 0px 20px #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
.p7TPwrapper {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	margin-bottom: 20px;
}
.p7TPheader {
	background-repeat: repeat-x;
	border-bottom: 1px solid #666666;
	padding: 6px;
}
.p7TPheader h2, .p7TPheader h3 {
	margin: 0;
	font-size: 1.1em;
	font-weight: normal;
}
.p7TP_tabs {
	padding: 0;
	font-size: 1em;
}
#p7TP1 .p7TP_tabs a, #p7TP2 .p7TP_tabs a,
#p7TP3 .p7TP_tabs a, #p7TP4 .p7TP_tabs a, 
#p7TP5 .p7TP_tabs a {
	padding: 5px 8px;
	display: block;
	float: left;
	color: #333333;
	text-decoration: none;
	background-repeat: repeat-x;
	border: 1px solid #333333;
	border-bottom: 0;
}
#p7TP1 .p7TP_tabs a:focus, #p7TP2 .p7TP_tabs a:focus,
#p7TP3 .p7TP_tabs a:focus, #p7TP4 .p7TP_tabs a:focus,
#p7TP5 .p7TP_tabs a:focus {
	outline: 1px dotted;
	outline-color: #CCCCCC;
}
#p7TP1 .p7TP_tabs a:hover, #p7TP2 .p7TP_tabs a:hover, 
#p7TP3 .p7TP_tabs a:hover, #p7TP4 .p7TP_tabs a:hover, 
#p7TP5 .p7TP_tabs a:hover, #p7TP1 .p7TP_tabs a:active, 
#p7TP2 .p7TP_tabs a:active, #p7TP3 .p7TP_tabs a:active,
#p7TP4 .p7TP_tabs a:active, 
#p7TP5 .p7TP_tabs a:active {
	color: #FFFFFF;
}
.p7TP_tabs div {
	display: block;
	float: left;
	margin: 0 -1px 0 0;
}
.p7TPclear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.p7TPcontent {
	padding: 10px;
	background-color:
	font-size: 0.95em;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0;
	color: #333333;
	border: 1px solid #666666;
}
.p7TPcontenth2, .p7TPcontent h3, 
.p7TPcontent h4 {
	font-size: 1.2em;
	color: #444444;
	margin: 0px;
	line-height: normal;
}
.p7TPcontent p {
	margin: 6px 0 12px 0;
}
#p7TP1 .p7TP_tabs div.down, #p7TP2 .p7TP_tabs div.down, 
#p7TP3 .p7TP_tabs div.down, #p7TP4 .p7TP_tabs div.down, 
#p7TP5 .p7TP_tabs div.down {
	padding: 0;
	position: relative;
	z-index: 2;
}
#p7TP1 .p7TP_tabs div.down a, #p7TP2 .p7TP_tabs div.down a, 
#p7TP3 .p7TP_tabs div.down a, #p7TP4 .p7TP_tabs div.down a, 
#p7TP5 .p7TP_tabs div.down a {
	background-repeat: repeat-x;
	color: #333333 !important;
	cursor: default;
}
/*HIDE the TABS*/
.p7TP_tabs {
	display: none;
}
.panelimage {
	text-align: center;
	padding: 20px;
	margin-left: 15px;
}
